/***  events  ***/
/* -- Global -- */

/* Search */

.event-search-form {
	background: #f6f6f6;
	margin: 0 0 40px 0;
	padding: 30px;
}

.event-search-form {
	background: #f6f6f6;
	margin: 0 0 40px 0;
	padding: 30px;
}

.event-list-item {
	margin-bottom: 20px;
	border-bottom: 1px solid #dbdbdb;
	padding-bottom: 5px
}

.event-list-item h3 {
	margin-top: 4px;
	margin-bottom: 0;
	color: inherit;
	text-decoration: none;
}

.event-list-item h3 a {
	color: #1b1b1b;
	text-decoration: none;
}

.event-list-item h3 a:hover {
	text-decoration: underline;
}

.event-search-form select {
	width: 100%;
}

.event-list-info {
	float: left;
}

@media screen and (min-width: 650px) {
	.event-search-form select,
	.event-search-form input[type="text"] {
		width: 40%;
		margin: 0 1.5% 0 0;
	}

}

.widget-EventList .event-list-item:first-child {
	border-top: 0;
}
.widget-EventList .event-list-image {
	float: right;
	margin: 0 0 15px 15px;
}
.widget-EventList .event-list-image img {
	max-width: 150px;
}
.widget-EventList .event-list-date {
	float: left;
}
.widget-EventList .event-list-info {
	margin: 0 175px 0 0;
}
.widget-EventList .event-list-info h3 {
	margin-top: 0;
}
.widget-EventList .event-list-info p.info span,
.widget-EventList .event-list-info p.info i {
	margin: 0 6px 0 0;
}
/* Event Date Box */
.event-date {
	background: #fb0000;
	color: #fff;
	text-align: center;
	width: 55px;
	min-height: 55px;
	padding: 6px 5px 6px;
	float: left;
	margin: 0 20px 20px 0;
}
.event-date h4 {
	margin: 0;
	font-size: 26px;
	font-size: 2.6rem;
}
.event-date span {
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5em;
	margin-bottom: -4px;
	text-transform: uppercase;
}

.event-list-info .link {
	margin-top: -1.5rem;
}

/* Event Details Page */

.col-map {
	width: 40%;
	float: right;
	text-align: right;
	margin-top: 15px;
	margin: 0 0 15px 2%;
}
.col-map img {
	max-width: 100%;
	height: auto;
}
.event-details {
	margin-top: 15px;
}
.event-details h3 {
	margin-top: 0;
}
.event-details-date {
	float: left;
}
.event-details-info {
	margin: 0 0 0 80px;
}
.event-image {
	float: right;
	width: 35%;
	margin: 0 0 15px 2%;
}
.event-image img {
	max-width: 100%;
	height: auto;
}
.event-description {
	margin: 20px 0;
}
.event-book-button {
	margin-top: 20px;
}
.event-book-button span {
	padding-left: 10px;
}
/* Booking form */
.event-booking-form td.check,
.event-booking-form td.radio,
.event-booking-form .form-section.dates tr > th:first-child,
.event-booking-form .form-section.prices tr > th:first-child,
.event-booking-form .form-section.extras tr > th:first-child {
	width: 30px!important;
	max-width: 30px!important;
}

/* Event Gallery */
.widget-EventGallery .pg-link:nth-child(4n+4) .pg-item {
	margin-right: 0;
}
.widget-EventGallery .pg-item {
	display: block;
	padding: 20px 0 7px;
	margin: 0 3% 0 0;
	float: left;
	width: 22.75%;
}
.widget-EventGallery .pg-item h4 {
	margin-top: 0.8em;
	margin-top: 8px;
}
.widget-EventGallery .pg-item img {
	width: 100%;
}


@media screen and (max-width: 650px) {
	.widget-EventList .event-list-image,
	.widget-EventList .event-list-image img {
		display: none;
	}
	.widget-EventList .event-list-info {
		margin-right: 0;
	}

	.widget-EventGallery .pg-link:nth-child(4n+4) .pg-item {
		margin-right: 3%;
	}
	.widget-EventGallery .pg-link:nth-child(3n+3) .pg-item {
		margin-right: 0;
	}
	.widget-EventGallery .pg-item {
		margin: 0 3% 0 0;
		width: 31.333%;
	}
}
@media screen and (max-width: 360px) {
	.event-date {
		width: 45px;
		min-height: 45px;
	}
	.event-date h4 {
		font-size: 19px;
		font-size: 1.9rem;
	}
	.event-date span {
		font-size: 12px;
		font-size: 1.2rem;
		margin-bottom: -6px;
	}
	.event-list-info {
		margin-left: 60px;
	}
}

/* -- Wide -- */




/* -- Full -- */


.widget-Map {
	margin-bottom: 1.5rem;
}